.carousel-module {
	margin-top: 15px;
}
.carousel-module .box .box-heading {
	margin-bottom: 10px;
}

.jcarousel-skin-opencart .jcarousel-container {
	background: none;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-opencart .jcarousel-container-horizontal {
	border: none;
}
.jcarousel-skin-opencart .jcarousel-clip {
	overflow: hidden;
	width: 100%;
}
.jcarousel-skin-opencart .jcarousel-clip-horizontal {
}
.jcarousel-skin-opencart .jcarousel-item {
	text-align: center;
}
.jcarousel-skin-opencart .jcarousel-item:hover {
}
.jcarousel-skin-opencart .jcarousel-item-horizontal {
	margin-left: 5px;
	margin-right: 5px;
	line-height: 1px;
	margin-top:15px;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
	line-height: 1px;
}
.jcarousel-skin-opencart .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-opencart .jcarousel-next-horizontal {
	position: absolute;
	top: -46px;
	right: 0;
	width: 28px;
	height: 28px;
	cursor: pointer;
	background: url('../image/button-next.png') 11px center no-repeat, url("../image/grad-bg.png") top left no-repeat;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:active {
	margin-top: 1px;
}
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active {
	background-image: url('../image/button-next-disabled.png');
	cursor: default;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal {
	position: absolute;
	top: -46px;
	right: 33px;
	width: 28px;
	height: 28px;
	cursor: pointer;
	background: url('../image/button-previous.png') 9px center no-repeat, url("../image/grad-bg.png") top left no-repeat;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:active {
	margin-top: 1px;
}
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {
	background-image: url('../image/button-previous-disabled.png');
	cursor: default;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
